.new-gradient-cta-section {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    background: linear-gradient(97.28deg, #165163 12.3%, #00738C 82.14%);
}
.new-gradient-cta-section .wrap {
    width: 100%;
    max-width: 1920px;
    padding: 80px 200px;
}
.new-gradient-cta-section .wrap .columns {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    gap: 40px;
}
.new-gradient-cta-section .wrap .columns .column {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.new-gradient-cta-section .wrap .columns .column.column-header .wysiwyg-content h2 {
    text-align: center;
    color: #FFF;
    font-family: 'Lato', sans-serif;
    font-size: 36px;
    font-weight: 800;
    line-height: 44px;
    text-transform: capitalize;
    margin-bottom: 0;
}
.new-gradient-cta-section .wrap .columns .column.column-header .wysiwyg-content h2 .highlighted {
    color: #8BE9E9;
}
.new-gradient-cta-section .wrap .columns .column.column-header .wysiwyg-content h2 .italic-text {
    font-weight: 400;
    font-style: italic;
}
.new-gradient-cta-section .wrap .columns .column.column-footer {
    align-items: center;
}
.new-gradient-cta-section .wrap .columns .column.column-footer .site-btn {
    background: #8BE9E9;
    color: #1B3A4E!important;
    max-width: max-content;
}
.new-gradient-cta-section .wrap .columns .column.column-footer .site-btn:hover {
    background: #B2EAEA;
    color: #175264!important;
}
.new-gradient-cta-section .wrap .columns .column.column-footer .site-btn:focus {
    background: #68C1C1;
    color: #175264!important;
}
.new-gradient-cta-section .wrap .columns .column.column-arrow {
    height: 50px;
}
@media only screen and (max-width: 1439px) {
    .new-gradient-cta-section .wrap {
        padding: 80px 60px;
    }
}
@media only screen and (max-width: 1279px) {
    .new-gradient-cta-section .wrap {
        padding: 60px 40px;
    }
    .new-gradient-cta-section .wrap .columns .column.column-header .wysiwyg-content h2 {
        font-size: 26px;
        line-height: 34px;
    }
}
@media only screen and (max-width: 767px) {
    .new-gradient-cta-section .wrap {
        padding: 40px 20px;
    }
    
    .new-gradient-cta-section .wrap .columns .column.column-footer .site-btn {
        max-width: 100%;
    }
}